Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.util
Class XMLSchemaGenerator

    java.lang.Object
      org.jgroups.util.XMLSchemaGenerator

    public class XMLSchemaGenerator

extends java.lang.Object

Iterates over all concrete Protocol classes and creates XML schema used for validation of configuration files. https://jira.jboss.org/jira/browse/JGRP-448

Author:
  Vladimir Blagojevic

Constructor Summary
`XMLSchemaGenerator()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLSchemaGenerator

    public XMLSchemaGenerator()

Method Detail

### main

    public static void main(java.lang.String[] args)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.